import request from '@/utils/request'

// 部门树
export function deptTree(params) {
  return request({
    url: '/misc/dept/tree',
    method: 'get',
    params: params,
  })
}

// 部门树(市级)
export function cityTree(params) {
  return request({
    url: '/misc/dept/cityTree',
    method: 'get',
    params: params,
  })
}
